 .u-section-1 {
  min-height: 810px;
}

.u-section-1 .u-shape-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  height: 451px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 62px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 780px;
  height: 673px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -513px calc(((100% - 1140px) / 2)) 0 auto;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 634px;
  object-position: 57% 50%;
  box-shadow: 0 0 25px 0 rgba(0,0,0,0.3);
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -557px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-group-1 {
  width: 525px;
  min-height: 518px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  height: auto;
  margin: -634px calc(((100% - 1140px) / 2)  + 45px) 58px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 40px 30px 50px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  font-style: italic;
  margin: 70px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-1 .u-shape-2 {
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 624px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 425px;
    min-height: 543px;
    margin-top: -624px;
    margin-right: calc(((100% - 940px) / 2) + 45px);
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1217px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-1 .u-shape-2 {
    width: 642px;
    height: 637px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 646px;
    height: 590px;
    margin-top: -70px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 597px;
    min-height: 467px;
    margin-top: -1095px;
    margin-right: calc(((100% - 720px) / 2)  + 45px);
    margin-bottom: 29px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-right: 50px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1122px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 490px;
    height: 493px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -998px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 1022px;
  }

  .u-section-1 .u-shape-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    width: 298px;
    height: 376px;
    margin-top: -51px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -900px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 27px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 1507px;
}

.u-section-2 .u-shape-1 {
  height: 302px;
  margin-top: 341px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.25;
}

.u-section-2 .u-gallery-1 {
  height: 1924px;
  width: 1140px;
  grid-gap: 17px;
  margin: -523px auto 120px;
}

.u-section-2 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 41px;
}

.u-section-2 .u-back-image-1 {
  object-position: 63.21% 50%;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-2 {
  object-position: 22.97% 50%;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-3 {
  object-position: 50% 39.63%;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-4 {
  object-position: 50% 63.53%;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-5 {
  object-position: 50% 68.24%;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-6 {
  object-position: 50% 88.27%;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-7 {
  object-position: 50% 52.92%;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-9 {
  object-position: 59.54% 50%;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-10 {
  object-position: 59.54% 33.93%;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-11 {
  object-position: 59.54% 16.17%;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-12 {
  object-position: 59.54% 70.31%;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-13 {
  object-position: 59.54% 44.44%;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-14 {
  object-position: 59.54% 70.31%;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-back-image-15 {
  object-position: 59.54% 7.99%;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1178px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 366px;
    --animation-custom_in-translate_y: 250px;
  }

  .u-section-2 .u-gallery-1 {
    width: 940px;
    height: 1588px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-gap: 41px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1917px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 281px;
  }

  .u-section-2 .u-gallery-1 {
    width: 720px;
    height: 2950px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 5226px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 433px;
  }

  .u-section-2 .u-gallery-1 {
    width: 540px;
    height: 8393px;
  }

  .u-section-2 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 3265px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 281px;
  }

  .u-section-2 .u-gallery-1 {
    width: 340px;
    height: 5373px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 245px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 20px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 136px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-text-1 {
  font-size: 2.5rem;
  margin: 15px auto 15px 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 205px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-btn-1 {
  font-size: 0.9375rem;
  text-transform: uppercase;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  --radius: 8px;
  font-weight: 700;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  background-image: none;
  margin: 0 auto;
  padding: 12px 31px 12px 30px;
}

.u-section-3 .u-icon-1 {
  font-size: 1.3334em;
  vertical-align: 0px;
  margin-left: 12px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 209px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 112px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 140px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 30px;
    padding-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 161px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
    margin-bottom: 0;
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }
}

.u-section-3 .u-btn-1,
.u-section-3 .u-btn-1:before,
.u-section-3 .u-btn-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1:hover {
  box-shadow: 0px 0px 16px 0px rgba(17,17,17,0.7) !important;
  border-radius: 8px !important;
  transform: scale(1) translateY(px) !important;
  font-weight: 700 !important;
}

.u-section-3 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1:hover:before {
  background-color: #478ac9 !important;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1.hover {
  box-shadow: 0px 0px 16px 0px rgba(17,17,17,0.7) !important;
  border-radius: 8px !important;
  transform: scale(1) translateY(px) !important;
  font-weight: 700 !important;
}

.u-section-3 .u-btn-1 {
  border-color: transparent !important;
}

.u-section-3 .u-btn-1.u-btn-1.u-btn-1.hover:before {
  background-color: #478ac9 !important;
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 570px;
}

.u-section-4 .u-layout-wrap-1 {
  margin: 70px auto 70px 0;
}

.u-section-4 .u-layout-cell-1 {
  background-image: none;
  min-height: 268px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 30px 20px;
}

.u-section-4 .u-text-1 {
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 40px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 237px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 248px;
  min-width: 124px;
  margin: 23px auto 0 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
  padding: 22px;
}

.u-section-4 .u-icon-2 {
  height: 100%;
  padding: 22px;
}

.u-section-4 .u-icon-3 {
  height: 100%;
  padding: 22px;
}

.u-section-4 .u-icon-4 {
  height: 100%;
  padding: 22px;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 32px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  background-image: none;
  min-height: 476px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-5 {
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-form-1 {
  height: 334px;
  margin: 32px -60px 0 0;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  background-image: none;
  border-style: none;
  letter-spacing: 2px;
  font-weight: 700;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}